<?php
function smarty_function_boxstart()
{
	return '
	<!-- Oben Start -->
	<div class="comment_top">
		<div class="comment_topleft"></div>
		<div class="comment_topright"></div>
		<div class="clear"></div>
	</div>
	<!-- Oben Ende -->
	<!-- Inhalt -->
		<div class="comment_body">';   
}

/* vim: set expandtab: */

?>
